<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.   A
 // Tanrım sevdim seni
.D             A
 bütün yüreyimle
.F#m
 Derinliyin kalbimde
.D               A
 Tanrım sevdim seni //

[V2]
.   A      D                F#m
 // Sevdim seni bütün yüreyimle
.           A
 Bütün kalbimle //

[V3]
.A
 İsa sevdim seni
.D            A
 bütün yüreyimle
.F#m
 Derinliyin kalbimde
.D            A
 İsa sevdim seni

[V4]
.A
 Her zaman sen benim
.D                A
 Her zaman ben senin
.F#m
 Gözlerimdesin her zaman
.D           A
 yüreyim de sin</lyrics>
<title>Tanrım sevdim seni bütün yüreyimle</title>
<key>A</key>
</song>